1#! /bin/bash
2# Generated by configure.
3# Run this file to recreate the current configuration.
4# Compiler output produced by configure, useful for debugging
5# configure, is in config.log if it exists.
6
7debug=false
8ac_cs_recheck=false
9ac_cs_silent=false
10SHELL=${CONFIG_SHELL-/bin/bash}
11## --------------------- ##
12## M4sh Initialization.  ##
13## --------------------- ##
14
15# Be more Bourne compatible
16DUALCASE=1; export DUALCASE # for MKS sh
17if test -n "${ZSH_VERSION+set}" && (emulate sh) >/dev/null 2>&1; then
18  emulate sh
19  NULLCMD=:
20  # Zsh 3.x and 4.x performs word splitting on ${1+"$@"}, which
21  # is contrary to our usage.  Disable this feature.
22  alias -g '${1+"$@"}'='"$@"'
23  setopt NO_GLOB_SUBST
24else
25  case `(set -o) 2>/dev/null` in
26  *posix*) set -o posix ;;
27esac
28
29fi
30
31
32
33
34# PATH needs CR
35# Avoid depending upon Character Ranges.
36as_cr_letters='abcdefghijklmnopqrstuvwxyz'
37as_cr_LETTERS='ABCDEFGHIJKLMNOPQRSTUVWXYZ'
38as_cr_Letters=$as_cr_letters$as_cr_LETTERS
39as_cr_digits='0123456789'
40as_cr_alnum=$as_cr_Letters$as_cr_digits
41
42# The user is always right.
43if test "${PATH_SEPARATOR+set}" != set; then
44  echo "#! /bin/sh" >conf$$.sh
45  echo  "exit 0"   >>conf$$.sh
46  chmod +x conf$$.sh
47  if (PATH="/nonexistent;."; conf$$.sh) >/dev/null 2>&1; then
48    PATH_SEPARATOR=';'
49  else
50    PATH_SEPARATOR=:
51  fi
52  rm -f conf$$.sh
53fi
54
55# Support unset when possible.
56if ( (MAIL=60; unset MAIL) || exit) >/dev/null 2>&1; then
57  as_unset=unset
58else
59  as_unset=false
60fi
61
62
63# IFS
64# We need space, tab and new line, in precisely that order.  Quoting is
65# there to prevent editors from complaining about space-tab.
66# (If _AS_PATH_WALK were called with IFS unset, it would disable word
67# splitting by setting IFS to empty value.)
68as_nl='
69'
70IFS=" ""	$as_nl"
71
72# Find who we are.  Look in the path if we contain no directory separator.
73case $0 in
74  *[\\/]* ) as_myself=$0 ;;
75  *) as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
76for as_dir in $PATH
77do
78  IFS=$as_save_IFS
79  test -z "$as_dir" && as_dir=.
80  test -r "$as_dir/$0" && as_myself=$as_dir/$0 && break
81done
82IFS=$as_save_IFS
83
84     ;;
85esac
86# We did not find ourselves, most probably we were run as `sh COMMAND'
87# in which case we are not to be found in the path.
88if test "x$as_myself" = x; then
89  as_myself=$0
90fi
91if test ! -f "$as_myself"; then
92  echo "$as_myself: error: cannot find myself; rerun with an absolute file name" >&2
93  { (exit 1); exit 1; }
94fi
95
96# Work around bugs in pre-3.0 UWIN ksh.
97for as_var in ENV MAIL MAILPATH
98do ($as_unset $as_var) >/dev/null 2>&1 && $as_unset $as_var
99done
100PS1='$ '
101PS2='> '
102PS4='+ '
103
104# NLS nuisances.
105for as_var in \
106  LANG LANGUAGE LC_ADDRESS LC_ALL LC_COLLATE LC_CTYPE LC_IDENTIFICATION \
107  LC_MEASUREMENT LC_MESSAGES LC_MONETARY LC_NAME LC_NUMERIC LC_PAPER \
108  LC_TELEPHONE LC_TIME
109do
110  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
111    eval $as_var=C; export $as_var
112  else
113    ($as_unset $as_var) >/dev/null 2>&1 && $as_unset $as_var
114  fi
115done
116
117# Required to use basename.
118if expr a : '\(a\)' >/dev/null 2>&1 &&
119   test "X`expr 00001 : '.*\(...\)'`" = X001; then
120  as_expr=expr
121else
122  as_expr=false
123fi
124
125if (basename -- /) >/dev/null 2>&1 && test "X`basename -- / 2>&1`" = "X/"; then
126  as_basename=basename
127else
128  as_basename=false
129fi
130
131
132# Name of the executable.
133as_me=`$as_basename -- "$0" ||
134$as_expr X/"$0" : '.*/\([^/][^/]*\)/*$' \| \
135	 X"$0" : 'X\(//\)$' \| \
136	 X"$0" : 'X\(/\)' \| . 2>/dev/null ||
137echo X/"$0" |
138    sed '/^.*\/\([^/][^/]*\)\/*$/{
139	    s//\1/
140	    q
141	  }
142	  /^X\/\(\/\/\)$/{
143	    s//\1/
144	    q
145	  }
146	  /^X\/\(\/\).*/{
147	    s//\1/
148	    q
149	  }
150	  s/.*/./; q'`
151
152# CDPATH.
153$as_unset CDPATH
154
155
156
157  as_lineno_1=157
158  as_lineno_2=158
159  test "x$as_lineno_1" != "x$as_lineno_2" &&
160  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
161
162  # Create $as_me.lineno as a copy of $as_myself, but with 162
163  # uniformly replaced by the line number.  The first 'sed' inserts a
164  # line-number line after each line using 164; the second 'sed'
165  # does the real work.  The second script uses 'N' to pair each
166  # line-number line with the line containing 166, and appends
167  # trailing '-' during substitution so that 167 is not a special
168  # case at line end.
169  # (Raja R Harinath suggested sed '=', and Paul Eggert wrote the
170  # scripts with optimization help from Paolo Bonzini.  Blame Lee
171  # E. McMahon (1931-1989) for sed's syntax.  :-)
172  sed -n '
173    p
174    /[$]LINENO/=
175  ' <$as_myself |
176    sed '
177      s/[$]LINENO.*/&-/
178      t lineno
179      b
180      :lineno
181      N
182      :loop
183      s/[$]LINENO\([^'$as_cr_alnum'_].*\n\)\(.*\)/\2\1\2/
184      t loop
185      s/-\n.*//
186    ' >$as_me.lineno &&
187  chmod +x "$as_me.lineno" ||
188    { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
189   { (exit 1); exit 1; }; }
190
191  # Don't try to exec as it changes $[0], causing all sort of problems
192  # (the dirname of $[0] is not the place where we might find the
193  # original and so on.  Autoconf is especially sensitive to this).
194  . "./$as_me.lineno"
195  # Exit status is that of the last command.
196  exit
197}
198
199
200if (as_dir=`dirname -- /` && test "X$as_dir" = X/) >/dev/null 2>&1; then
201  as_dirname=dirname
202else
203  as_dirname=false
204fi
205
206ECHO_C= ECHO_N= ECHO_T=
207case `echo -n x` in
208-n*)
209  case `echo 'x\c'` in
210  *c*) ECHO_T='	';;	# ECHO_T is single tab character.
211  *)   ECHO_C='\c';;
212  esac;;
213*)
214  ECHO_N='-n';;
215esac
216
217if expr a : '\(a\)' >/dev/null 2>&1 &&
218   test "X`expr 00001 : '.*\(...\)'`" = X001; then
219  as_expr=expr
220else
221  as_expr=false
222fi
223
224rm -f conf$$ conf$$.exe conf$$.file
225if test -d conf$$.dir; then
226  rm -f conf$$.dir/conf$$.file
227else
228  rm -f conf$$.dir
229  mkdir conf$$.dir
230fi
231echo >conf$$.file
232if ln -s conf$$.file conf$$ 2>/dev/null; then
233  as_ln_s='ln -s'
234  # ... but there are two gotchas:
235  # 1) On MSYS, both `ln -s file dir' and `ln file dir' fail.
236  # 2) DJGPP < 2.04 has no symlinks; `ln -s' creates a wrapper executable.
237  # In both cases, we have to default to `cp -p'.
238  ln -s conf$$.file conf$$.dir 2>/dev/null && test ! -f conf$$.exe ||
239    as_ln_s='cp -p'
240elif ln conf$$.file conf$$ 2>/dev/null; then
241  as_ln_s=ln
242else
243  as_ln_s='cp -p'
244fi
245rm -f conf$$ conf$$.exe conf$$.dir/conf$$.file conf$$.file
246rmdir conf$$.dir 2>/dev/null
247
248if mkdir -p . 2>/dev/null; then
249  as_mkdir_p=:
250else
251  test -d ./-p && rmdir ./-p
252  as_mkdir_p=false
253fi
254
255if test -x / >/dev/null 2>&1; then
256  as_test_x='test -x'
257else
258  if ls -dL / >/dev/null 2>&1; then
259    as_ls_L_option=L
260  else
261    as_ls_L_option=
262  fi
263  as_test_x='
264    eval sh -c '\''
265      if test -d "$1"; then
266        test -d "$1/.";
267      else
268	case $1 in
269        -*)set "./$1";;
270	esac;
271	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
272	???[sx]*):;;*)false;;esac;fi
273    '\'' sh
274  '
275fi
276as_executable_p=$as_test_x
277
278# Sed expression to map a string onto a valid CPP name.
279as_tr_cpp="eval sed 'y%*$as_cr_letters%P$as_cr_LETTERS%;s%[^_$as_cr_alnum]%_%g'"
280
281# Sed expression to map a string onto a valid variable name.
282as_tr_sh="eval sed 'y%*+%pp%;s%[^_$as_cr_alnum]%_%g'"
283
284
285exec 6>&1
286
287# Save the log message, to keep $[0] and so on meaningful, and to
288# report actual input values of CONFIG_FILES etc. instead of their
289# values after options handling.
290ac_log="
291This file was extended by simdock $as_me 1.2, which was
292generated by GNU Autoconf 2.61.  Invocation command line was
293
294  CONFIG_FILES    = $CONFIG_FILES
295  CONFIG_HEADERS  = $CONFIG_HEADERS
296  CONFIG_LINKS    = $CONFIG_LINKS
297  CONFIG_COMMANDS = $CONFIG_COMMANDS
298  $ $0 $@
299
300on `(hostname || uname -n) 2>/dev/null | sed 1q`
301"
302
303# Files that config.status was made for.
304config_files=" Makefile src/Makefile"
305config_headers=" config.h"
306config_commands=" depfiles"
307
308ac_cs_usage="\
309\`$as_me' instantiates files from templates according to the
310current configuration.
311
312Usage: $0 [OPTIONS] [FILE]...
313
314  -h, --help       print this help, then exit
315  -V, --version    print version number and configuration settings, then exit
316  -q, --quiet      do not print progress messages
317  -d, --debug      don't remove temporary files
318      --recheck    update $as_me by reconfiguring in the same conditions
319  --file=FILE[:TEMPLATE]
320		   instantiate the configuration file FILE
321  --header=FILE[:TEMPLATE]
322		   instantiate the configuration header FILE
323
324Configuration files:
325$config_files
326
327Configuration headers:
328$config_headers
329
330Configuration commands:
331$config_commands
332
333Report bugs to <bug-autoconf@gnu.org>."
334
335ac_cs_version="\
336simdock config.status 1.2
337configured by ./configure, generated by GNU Autoconf 2.61,
338  with options \"\"
339
340Copyright (C) 2006 Free Software Foundation, Inc.
341This config.status script is free software; the Free Software Foundation
342gives unlimited permission to copy, distribute and modify it."
343
344ac_pwd='/home/sim1/Projects/simdock/trunk'
345srcdir='.'
346INSTALL='/usr/bin/install -c'
347# If no file are specified by the user, then we need to provide default
348# value.  By we need to know if files were specified by the user.
349ac_need_defaults=:
350while test $# != 0
351do
352  case $1 in
353  --*=*)
354    ac_option=`expr "X$1" : 'X\([^=]*\)='`
355    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
356    ac_shift=:
357    ;;
358  *)
359    ac_option=$1
360    ac_optarg=$2
361    ac_shift=shift
362    ;;
363  esac
364
365  case $ac_option in
366  # Handling of the options.
367  -recheck | --recheck | --rechec | --reche | --rech | --rec | --re | --r)
368    ac_cs_recheck=: ;;
369  --version | --versio | --versi | --vers | --ver | --ve | --v | -V )
370    echo "$ac_cs_version"; exit ;;
371  --debug | --debu | --deb | --de | --d | -d )
372    debug=: ;;
373  --file | --fil | --fi | --f )
374    $ac_shift
375    CONFIG_FILES="$CONFIG_FILES $ac_optarg"
376    ac_need_defaults=false;;
377  --header | --heade | --head | --hea )
378    $ac_shift
379    CONFIG_HEADERS="$CONFIG_HEADERS $ac_optarg"
380    ac_need_defaults=false;;
381  --he | --h)
382    # Conflict between --help and --header
383    { echo "$as_me: error: ambiguous option: $1
384Try \`$0 --help' for more information." >&2
385   { (exit 1); exit 1; }; };;
386  --help | --hel | -h )
387    echo "$ac_cs_usage"; exit ;;
388  -q | -quiet | --quiet | --quie | --qui | --qu | --q \
389  | -silent | --silent | --silen | --sile | --sil | --si | --s)
390    ac_cs_silent=: ;;
391
392  # This is an error.
393  -*) { echo "$as_me: error: unrecognized option: $1
394Try \`$0 --help' for more information." >&2
395   { (exit 1); exit 1; }; } ;;
396
397  *) ac_config_targets="$ac_config_targets $1"
398     ac_need_defaults=false ;;
399
400  esac
401  shift
402done
403
404ac_configure_extra_args=
405
406if $ac_cs_silent; then
407  exec 6>/dev/null
408  ac_configure_extra_args="$ac_configure_extra_args --silent"
409fi
410
411if $ac_cs_recheck; then
412  echo "running CONFIG_SHELL=/bin/bash /bin/bash ./configure " $ac_configure_extra_args " --no-create --no-recursion" >&6
413  CONFIG_SHELL=/bin/bash
414  export CONFIG_SHELL
415  exec /bin/bash "./configure" $ac_configure_extra_args --no-create --no-recursion
416fi
417
418exec 5>>config.log
419{
420  echo
421  sed 'h;s/./-/g;s/^.../## /;s/...$/ ##/;p;x;p;x' <<_ASBOX
422## Running $as_me. ##
423_ASBOX
424  echo "$ac_log"
425} >&5
426
427#
428# INIT-COMMANDS
429#
430AMDEP_TRUE="" ac_aux_dir="."
431
432
433# Handling of arguments.
434for ac_config_target in $ac_config_targets
435do
436  case $ac_config_target in
437    "config.h") CONFIG_HEADERS="$CONFIG_HEADERS config.h" ;;
438    "depfiles") CONFIG_COMMANDS="$CONFIG_COMMANDS depfiles" ;;
439    "Makefile") CONFIG_FILES="$CONFIG_FILES Makefile" ;;
440    "src/Makefile") CONFIG_FILES="$CONFIG_FILES src/Makefile" ;;
441
442  *) { { echo "$as_me:442: error: invalid argument: $ac_config_target" >&5
443echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
444   { (exit 1); exit 1; }; };;
445  esac
446done
447
448
449# If the user did not use the arguments to specify the items to instantiate,
450# then the envvar interface is used.  Set only those that are not.
451# We use the long form for the default assignment because of an extremely
452# bizarre bug on SunOS 4.1.3.
453if $ac_need_defaults; then
454  test "${CONFIG_FILES+set}" = set || CONFIG_FILES=$config_files
455  test "${CONFIG_HEADERS+set}" = set || CONFIG_HEADERS=$config_headers
456  test "${CONFIG_COMMANDS+set}" = set || CONFIG_COMMANDS=$config_commands
457fi
458
459# Have a temporary directory for convenience.  Make it in the build tree
460# simply because there is no reason against having it here, and in addition,
461# creating and moving files from /tmp can sometimes cause problems.
462# Hook for its removal unless debugging.
463# Note that there is a small window in which the directory will not be cleaned:
464# after its creation but before its name has been assigned to `$tmp'.
465$debug ||
466{
467  tmp=
468  trap 'exit_status=$?
469  { test -z "$tmp" || test ! -d "$tmp" || rm -fr "$tmp"; } && exit $exit_status
470' 0
471  trap '{ (exit 1); exit 1; }' 1 2 13 15
472}
473# Create a (secure) tmp directory for tmp files.
474
475{
476  tmp=`(umask 077 && mktemp -d "./confXXXXXX") 2>/dev/null` &&
477  test -n "$tmp" && test -d "$tmp"
478}  ||
479{
480  tmp=./conf$$-$RANDOM
481  (umask 077 && mkdir "$tmp")
482} ||
483{
484   echo "$me: cannot create a temporary directory in ." >&2
485   { (exit 1); exit 1; }
486}
487
488#
489# Set up the sed scripts for CONFIG_FILES section.
490#
491
492# No need to generate the scripts if there are no CONFIG_FILES.
493# This happens for instance when ./config.status config.h
494if test -n "$CONFIG_FILES"; then
495
496cat >"$tmp/subs-1.sed" <<\CEOF
497/@[a-zA-Z_][a-zA-Z_0-9]*@/!b
498s,@SHELL@,|#_!!_#|/bin/bash,g
499s,@PATH_SEPARATOR@,|#_!!_#|:,g
500s,@PACKAGE_NAME@,|#_!!_#|simdock,g
501s,@PACKAGE_TARNAME@,|#_!!_#|simdock,g
502s,@PACKAGE_VERSION@,|#_!!_#|1.2,g
503s,@PACKAGE_STRING@,|#_!!_#|simdock 1.2,g
504s,@PACKAGE_BUGREPORT@,|#_!!_#|simonedll@|#_!!_#|yahoo.it,g
505s,@exec_prefix@,|#_!!_#|${prefix},g
506s,@prefix@,|#_!!_#|/usr/local,g
507s,@program_transform_name@,|#_!!_#|s\,x\,x\,,g
508s,@bindir@,|#_!!_#|${exec_prefix}/bin,g
509s,@sbindir@,|#_!!_#|${exec_prefix}/sbin,g
510s,@libexecdir@,|#_!!_#|${exec_prefix}/libexec,g
511s,@datarootdir@,|#_!!_#|${prefix}/share,g
512s,@datadir@,|#_!!_#|${datarootdir},g
513s,@sysconfdir@,|#_!!_#|${prefix}/etc,g
514s,@sharedstatedir@,|#_!!_#|${prefix}/com,g
515s,@localstatedir@,|#_!!_#|${prefix}/var,g
516s,@includedir@,|#_!!_#|${prefix}/include,g
517s,@oldincludedir@,|#_!!_#|/usr/include,g
518s,@docdir@,|#_!!_#|${datarootdir}/doc/${PACKAGE_TARNAME},g
519s,@infodir@,|#_!!_#|${datarootdir}/info,g
520s,@htmldir@,|#_!!_#|${docdir},g
521s,@dvidir@,|#_!!_#|${docdir},g
522s,@pdfdir@,|#_!!_#|${docdir},g
523s,@psdir@,|#_!!_#|${docdir},g
524s,@libdir@,|#_!!_#|${exec_prefix}/lib,g
525s,@localedir@,|#_!!_#|${datarootdir}/locale,g
526s,@mandir@,|#_!!_#|${datarootdir}/man,g
527s,@DEFS@,|#_!!_#|-DHAVE_CONFIG_H,g
528s,@ECHO_C@,|#_!!_#|,g
529s,@ECHO_N@,|#_!!_#|-n,g
530s,@ECHO_T@,|#_!!_#|,g
531s,@LIBS@,|#_!!_#|-pthread -lgconf-2 -lORBit-2 -lgthread-2.0 -lrt -lwnck-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lfontconfig -lXext -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXfixes -lpango-1.0 -lcairo -lX11 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0   -pthread   -lwx_gtk2u_aui-2.8 -lwx_gtk2u_xrc-2.8 -lwx_gtk2u_qa-2.8 -lwx_gtk2u_html-2.8 -lwx_gtk2u_adv-2.8 -lwx_gtk2u_core-2.8 -lwx_baseu_xml-2.8 -lwx_baseu_net-2.8 -lwx_baseu-2.8 ,g
532s,@build_alias@,|#_!!_#|,g
533s,@host_alias@,|#_!!_#|,g
534s,@target_alias@,|#_!!_#|,g
535s,@INSTALL_PROGRAM@,|#_!!_#|${INSTALL},g
536s,@INSTALL_SCRIPT@,|#_!!_#|${INSTALL},g
537s,@INSTALL_DATA@,|#_!!_#|${INSTALL} -m 644,g
538s,@CYGPATH_W@,|#_!!_#|echo,g
539s,@PACKAGE@,|#_!!_#|simdock,g
540s,@VERSION@,|#_!!_#|1.2,g
541s,@ACLOCAL@,|#_!!_#|${SHELL} /home/sim1/Projects/simdock/trunk/missing --run aclocal-1.9,g
542s,@AUTOCONF@,|#_!!_#|${SHELL} /home/sim1/Projects/simdock/trunk/missing --run autoconf,g
543s,@AUTOMAKE@,|#_!!_#|${SHELL} /home/sim1/Projects/simdock/trunk/missing --run automake-1.9,g
544s,@AUTOHEADER@,|#_!!_#|${SHELL} /home/sim1/Projects/simdock/trunk/missing --run autoheader,g
545s,@MAKEINFO@,|#_!!_#|${SHELL} /home/sim1/Projects/simdock/trunk/missing --run makeinfo,g
546s,@install_sh@,|#_!!_#|/home/sim1/Projects/simdock/trunk/install-sh,g
547s,@STRIP@,|#_!!_#|,g
548s,@INSTALL_STRIP_PROGRAM@,|#_!!_#|${SHELL} $(install_sh) -c -s,g
549s,@mkdir_p@,|#_!!_#|mkdir -p --,g
550s,@AWK@,|#_!!_#|gawk,g
551s,@SET_MAKE@,|#_!!_#|,g
552s,@am__leading_dot@,|#_!!_#|.,g
553s,@AMTAR@,|#_!!_#|${SHELL} /home/sim1/Projects/simdock/trunk/missing --run tar,g
554s,@am__tar@,|#_!!_#|${AMTAR} chof - "$$tardir",g
555s,@am__untar@,|#_!!_#|${AMTAR} xf -,g
556s,@CXX@,|#_!!_#|g++,g
557s,@CXXFLAGS@,|#_!!_#| -DORBIT2=1 -pthread -I/usr/include/gconf/2 -I/usr/include/orbit-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libwnck-1.0 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/libpng12   -I/usr/lib/wx/include/gtk2-unicode-release-2.8 -I/usr/include/wx-2.8 -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -D__WXGTK__,g
558s,@LDFLAGS@,|#_!!_#|,g
559s,@CPPFLAGS@,|#_!!_#| -DORBIT2=1 -pthread -I/usr/include/gconf/2 -I/usr/include/orbit-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libwnck-1.0 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/libpng12   -I/usr/lib/wx/include/gtk2-unicode-release-2.8 -I/usr/include/wx-2.8 -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -D__WXGTK__ ,g
560s,@ac_ct_CXX@,|#_!!_#|g++,g
561s,@EXEEXT@,|#_!!_#|,g
562s,@OBJEXT@,|#_!!_#|o,g
563s,@DEPDIR@,|#_!!_#|.deps,g
564s,@am__include@,|#_!!_#|include,g
565s,@am__quote@,|#_!!_#|,g
566s,@AMDEP_TRUE@,|#_!!_#|,g
567s,@AMDEP_FALSE@,|#_!!_#|#,g
568s,@AMDEPBACKSLASH@,|#_!!_#|\\,g
569s,@CXXDEPMODE@,|#_!!_#|depmode=gcc3,g
570s,@am__fastdepCXX_TRUE@,|#_!!_#|,g
571s,@am__fastdepCXX_FALSE@,|#_!!_#|#,g
572s,@CC@,|#_!!_#|gcc,g
573s,@CFLAGS@,|#_!!_#|-g -O2,g
574s,@ac_ct_CC@,|#_!!_#|gcc,g
575s,@CCDEPMODE@,|#_!!_#|depmode=gcc3,g
576s,@am__fastdepCC_TRUE@,|#_!!_#|,g
577s,@am__fastdepCC_FALSE@,|#_!!_#|#,g
578s,@CPP@,|#_!!_#|gcc -E,g
579s,@LN_S@,|#_!!_#|ln -s,g
580s,@RANLIB@,|#_!!_#|ranlib,g
581s,@GREP@,|#_!!_#|/bin/grep,g
582s,@EGREP@,|#_!!_#|/bin/grep -E,g
583s,@GCONF_REQUIRED@,|#_!!_#|2.18.0,g
584s,@WNCK_REQUIRED@,|#_!!_#|2.18.0,g
585s,@PKG_CONFIG@,|#_!!_#|/usr/bin/pkg-config,g
586s,@DEPS_CFLAGS@,|#_!!_#|-DORBIT2=1 -pthread -I/usr/include/gconf/2 -I/usr/include/orbit-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libwnck-1.0 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/libpng12  ,g
587s,@DEPS_LIBS@,|#_!!_#|-pthread -lgconf-2 -lORBit-2 -lgthread-2.0 -lrt -lwnck-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lfontconfig -lXext -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXfixes -lpango-1.0 -lcairo -lX11 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  ,g
588s,@WX_CONFIG_PATH@,|#_!!_#|/usr/bin/wx-config,g
589s,@WX_CPPFLAGS@,|#_!!_#|-I/usr/lib/wx/include/gtk2-unicode-release-2.8 -I/usr/include/wx-2.8 -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -D__WXGTK__,g
590s,@WX_CFLAGS@,|#_!!_#|-I/usr/lib/wx/include/gtk2-unicode-release-2.8 -I/usr/include/wx-2.8 -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -D__WXGTK__ -pthread,g
591s,@WX_CXXFLAGS@,|#_!!_#|-I/usr/lib/wx/include/gtk2-unicode-release-2.8 -I/usr/include/wx-2.8 -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -D__WXGTK__ -pthread,g
592s,@WX_CFLAGS_ONLY@,|#_!!_#|-pthread,g
593s,@WX_CXXFLAGS_ONLY@,|#_!!_#|,g
594s,@WX_LIBS@,|#_!!_#|-pthread   -lwx_gtk2u_aui-2.8 -lwx_gtk2u_xrc-2.8 -lwx_gtk2u_qa-2.8 -lwx_gtk2u_html-2.8 -lwx_gtk2u_adv-2.8 -lwx_gtk2u_core-2.8 -lwx_baseu_xml-2.8 -lwx_baseu_net-2.8 -lwx_baseu-2.8 ,g
595CEOF
596cat >"$tmp/subs-2.sed" <<\CEOF
597/@[a-zA-Z_][a-zA-Z_0-9]*@/!b end
598s,@WX_LIBS_STATIC@,|#_!!_#|,g
599s,@WX_VERSION@,|#_!!_#|2.8.4,g
600s,@LIBOBJS@,|#_!!_#|,g
601s,@LTLIBOBJS@,|#_!!_#|,g
602:end
603s/|#_!!_#|//g
604CEOF
605fi # test -n "$CONFIG_FILES"
606
607
608for ac_tag in  :F $CONFIG_FILES  :H $CONFIG_HEADERS    :C $CONFIG_COMMANDS
609do
610  case $ac_tag in
611  :[FHLC]) ac_mode=$ac_tag; continue;;
612  esac
613  case $ac_mode$ac_tag in
614  :[FHL]*:*);;
615  :L* | :C*:*) { { echo "$as_me:615: error: Invalid tag $ac_tag." >&5
616echo "$as_me: error: Invalid tag $ac_tag." >&2;}
617   { (exit 1); exit 1; }; };;
618  :[FH]-) ac_tag=-:-;;
619  :[FH]*) ac_tag=$ac_tag:$ac_tag.in;;
620  esac
621  ac_save_IFS=$IFS
622  IFS=:
623  set x $ac_tag
624  IFS=$ac_save_IFS
625  shift
626  ac_file=$1
627  shift
628
629  case $ac_mode in
630  :L) ac_source=$1;;
631  :[FH])
632    ac_file_inputs=
633    for ac_f
634    do
635      case $ac_f in
636      -) ac_f="$tmp/stdin";;
637      *) # Look for the file first in the build tree, then in the source tree
638	 # (if the path is not absolute).  The absolute path cannot be DOS-style,
639	 # because $ac_f cannot contain `:'.
640	 test -f "$ac_f" ||
641	   case $ac_f in
642	   [\\/$]*) false;;
643	   *) test -f "$srcdir/$ac_f" && ac_f="$srcdir/$ac_f";;
644	   esac ||
645	   { { echo "$as_me:645: error: cannot find input file: $ac_f" >&5
646echo "$as_me: error: cannot find input file: $ac_f" >&2;}
647   { (exit 1); exit 1; }; };;
648      esac
649      ac_file_inputs="$ac_file_inputs $ac_f"
650    done
651
652    # Let's still pretend it is `configure' which instantiates (i.e., don't
653    # use $as_me), people would be surprised to read:
654    #    /* config.h.  Generated by config.status.  */
655    configure_input="Generated from "`IFS=:
656	  echo $* | sed 's|^[^:]*/||;s|:[^:]*/|, |g'`" by configure."
657    if test x"$ac_file" != x-; then
658      configure_input="$ac_file.  $configure_input"
659      { echo "$as_me:659: creating $ac_file" >&5
660echo "$as_me: creating $ac_file" >&6;}
661    fi
662
663    case $ac_tag in
664    *:-:* | *:-) cat >"$tmp/stdin";;
665    esac
666    ;;
667  esac
668
669  ac_dir=`$as_dirname -- "$ac_file" ||
670$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
671	 X"$ac_file" : 'X\(//\)[^/]' \| \
672	 X"$ac_file" : 'X\(//\)$' \| \
673	 X"$ac_file" : 'X\(/\)' \| . 2>/dev/null ||
674echo X"$ac_file" |
675    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
676	    s//\1/
677	    q
678	  }
679	  /^X\(\/\/\)[^/].*/{
680	    s//\1/
681	    q
682	  }
683	  /^X\(\/\/\)$/{
684	    s//\1/
685	    q
686	  }
687	  /^X\(\/\).*/{
688	    s//\1/
689	    q
690	  }
691	  s/.*/./; q'`
692  { as_dir="$ac_dir"
693  case $as_dir in #(
694  -*) as_dir=./$as_dir;;
695  esac
696  test -d "$as_dir" || { $as_mkdir_p && mkdir -p "$as_dir"; } || {
697    as_dirs=
698    while :; do
699      case $as_dir in #(
700      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
701      *) as_qdir=$as_dir;;
702      esac
703      as_dirs="'$as_qdir' $as_dirs"
704      as_dir=`$as_dirname -- "$as_dir" ||
705$as_expr X"$as_dir" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
706	 X"$as_dir" : 'X\(//\)[^/]' \| \
707	 X"$as_dir" : 'X\(//\)$' \| \
708	 X"$as_dir" : 'X\(/\)' \| . 2>/dev/null ||
709echo X"$as_dir" |
710    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
711	    s//\1/
712	    q
713	  }
714	  /^X\(\/\/\)[^/].*/{
715	    s//\1/
716	    q
717	  }
718	  /^X\(\/\/\)$/{
719	    s//\1/
720	    q
721	  }
722	  /^X\(\/\).*/{
723	    s//\1/
724	    q
725	  }
726	  s/.*/./; q'`
727      test -d "$as_dir" && break
728    done
729    test -z "$as_dirs" || eval "mkdir $as_dirs"
730  } || test -d "$as_dir" || { { echo "$as_me:730: error: cannot create directory $as_dir" >&5
731echo "$as_me: error: cannot create directory $as_dir" >&2;}
732   { (exit 1); exit 1; }; }; }
733  ac_builddir=.
734
735case "$ac_dir" in
736.) ac_dir_suffix= ac_top_builddir_sub=. ac_top_build_prefix= ;;
737*)
738  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
739  # A ".." for each directory in $ac_dir_suffix.
740  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
741  case $ac_top_builddir_sub in
742  "") ac_top_builddir_sub=. ac_top_build_prefix= ;;
743  *)  ac_top_build_prefix=$ac_top_builddir_sub/ ;;
744  esac ;;
745esac
746ac_abs_top_builddir=$ac_pwd
747ac_abs_builddir=$ac_pwd$ac_dir_suffix
748# for backward compatibility:
749ac_top_builddir=$ac_top_build_prefix
750
751case $srcdir in
752  .)  # We are building in place.
753    ac_srcdir=.
754    ac_top_srcdir=$ac_top_builddir_sub
755    ac_abs_top_srcdir=$ac_pwd ;;
756  [\\/]* | ?:[\\/]* )  # Absolute name.
757    ac_srcdir=$srcdir$ac_dir_suffix;
758    ac_top_srcdir=$srcdir
759    ac_abs_top_srcdir=$srcdir ;;
760  *) # Relative name.
761    ac_srcdir=$ac_top_build_prefix$srcdir$ac_dir_suffix
762    ac_top_srcdir=$ac_top_build_prefix$srcdir
763    ac_abs_top_srcdir=$ac_pwd/$srcdir ;;
764esac
765ac_abs_srcdir=$ac_abs_top_srcdir$ac_dir_suffix
766
767
768  case $ac_mode in
769  :F)
770  #
771  # CONFIG_FILE
772  #
773
774  case $INSTALL in
775  [\\/$]* | ?:[\\/]* ) ac_INSTALL=$INSTALL ;;
776  *) ac_INSTALL=$ac_top_build_prefix$INSTALL ;;
777  esac
778# If the template does not know about datarootdir, expand it.
779# FIXME: This hack should be removed a few years after 2.60.
780ac_datarootdir_hack=; ac_datarootdir_seen=
781
782case `sed -n '/datarootdir/ {
783  p
784  q
785}
786/@datadir@/p
787/@docdir@/p
788/@infodir@/p
789/@localedir@/p
790/@mandir@/p
791' $ac_file_inputs` in
792*datarootdir*) ac_datarootdir_seen=yes;;
793*@datadir@*|*@docdir@*|*@infodir@*|*@localedir@*|*@mandir@*)
794  { echo "$as_me:794: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&5
795echo "$as_me: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&2;}
796  ac_datarootdir_hack='
797  s&@datadir@&${datarootdir}&g
798  s&@docdir@&${datarootdir}/doc/${PACKAGE_TARNAME}&g
799  s&@infodir@&${datarootdir}/info&g
800  s&@localedir@&${datarootdir}/locale&g
801  s&@mandir@&${datarootdir}/man&g
802    s&\${datarootdir}&${prefix}/share&g' ;;
803esac
804  sed "/^[	 ]*VPATH[	 ]*=/{
805s/:*\$(srcdir):*/:/
806s/:*\${srcdir}:*/:/
807s/:*@srcdir@:*/:/
808s/^\([^=]*=[	 ]*\):*/\1/
809s/:*$//
810s/^[^=]*=[	 ]*$//
811}
812
813:t
814/@[a-zA-Z_][a-zA-Z_0-9]*@/!b
815s&@configure_input@&$configure_input&;t t
816s&@top_builddir@&$ac_top_builddir_sub&;t t
817s&@srcdir@&$ac_srcdir&;t t
818s&@abs_srcdir@&$ac_abs_srcdir&;t t
819s&@top_srcdir@&$ac_top_srcdir&;t t
820s&@abs_top_srcdir@&$ac_abs_top_srcdir&;t t
821s&@builddir@&$ac_builddir&;t t
822s&@abs_builddir@&$ac_abs_builddir&;t t
823s&@abs_top_builddir@&$ac_abs_top_builddir&;t t
824s&@INSTALL@&$ac_INSTALL&;t t
825$ac_datarootdir_hack
826" $ac_file_inputs | sed -f "$tmp/subs-1.sed" | sed -f "$tmp/subs-2.sed" >$tmp/out
827
828test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
829  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
830  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
831  { echo "$as_me:831: WARNING: $ac_file contains a reference to the variable \`datarootdir'
832which seems to be undefined.  Please make sure it is defined." >&5
833echo "$as_me: WARNING: $ac_file contains a reference to the variable \`datarootdir'
834which seems to be undefined.  Please make sure it is defined." >&2;}
835
836  rm -f "$tmp/stdin"
837  case $ac_file in
838  -) cat "$tmp/out"; rm -f "$tmp/out";;
839  *) rm -f "$ac_file"; mv "$tmp/out" $ac_file;;
840  esac
841 ;;
842  :H)
843  #
844  # CONFIG_HEADER
845  #
846    # First, check the format of the line:
847    cat >"$tmp/defines.sed" <<\CEOF
848/^[	 ]*#[	 ]*undef[	 ][	 ]*[_abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ][_abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789]*[	 ]*$/b def
849/^[	 ]*#[	 ]*define[	 ][	 ]*[_abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ][_abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789]*[(	 ]/b def
850b
851:def
852s/$/ /
853s,^\([	 #]*\)[^	 ]*\([	 ]*PACKAGE_NAME\)[	 (].*,\1define\2 "simdock" ,
854s,^\([	 #]*\)[^	 ]*\([	 ]*PACKAGE_TARNAME\)[	 (].*,\1define\2 "simdock" ,
855s,^\([	 #]*\)[^	 ]*\([	 ]*PACKAGE_VERSION\)[	 (].*,\1define\2 "1.2" ,
856s,^\([	 #]*\)[^	 ]*\([	 ]*PACKAGE_STRING\)[	 (].*,\1define\2 "simdock 1.2" ,
857s,^\([	 #]*\)[^	 ]*\([	 ]*PACKAGE_BUGREPORT\)[	 (].*,\1define\2 "simonedll@yahoo.it" ,
858s,^\([	 #]*\)[^	 ]*\([	 ]*STDC_HEADERS\)[	 (].*,\1define\2 1 ,
859s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_SYS_TYPES_H\)[	 (].*,\1define\2 1 ,
860s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_SYS_STAT_H\)[	 (].*,\1define\2 1 ,
861s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_STDLIB_H\)[	 (].*,\1define\2 1 ,
862s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_STRING_H\)[	 (].*,\1define\2 1 ,
863s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_MEMORY_H\)[	 (].*,\1define\2 1 ,
864s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_STRINGS_H\)[	 (].*,\1define\2 1 ,
865s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_INTTYPES_H\)[	 (].*,\1define\2 1 ,
866s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_STDINT_H\)[	 (].*,\1define\2 1 ,
867s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_UNISTD_H\)[	 (].*,\1define\2 1 ,
868s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_STDLIB_H\)[	 (].*,\1define\2 1 ,
869s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_UNISTD_H\)[	 (].*,\1define\2 1 ,
870s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE__BOOL\)[	 (].*,\1define\2 1 ,
871s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_STDBOOL_H\)[	 (].*,\1define\2 1 ,
872s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_FORK\)[	 (].*,\1define\2 1 ,
873s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_VFORK\)[	 (].*,\1define\2 1 ,
874s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_WORKING_VFORK\)[	 (].*,\1define\2 1 ,
875s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_WORKING_FORK\)[	 (].*,\1define\2 1 ,
876s,^\([	 #]*\)[^	 ]*\([	 ]*HAVE_DUP2\)[	 (].*,\1define\2 1 ,
877s/ $//
878s,^[	 #]*u.*,/* & */,
879CEOF
880    sed -f "$tmp/defines.sed" $ac_file_inputs >"$tmp/out1"
881ac_result="$tmp/out1"
882  if test x"$ac_file" != x-; then
883    echo "/* $configure_input  */" >"$tmp/config.h"
884    cat "$ac_result" >>"$tmp/config.h"
885    if diff $ac_file "$tmp/config.h" >/dev/null 2>&1; then
886      { echo "$as_me:886: $ac_file is unchanged" >&5
887echo "$as_me: $ac_file is unchanged" >&6;}
888    else
889      rm -f $ac_file
890      mv "$tmp/config.h" $ac_file
891    fi
892  else
893    echo "/* $configure_input  */"
894    cat "$ac_result"
895  fi
896  rm -f "$tmp/out12"
897# Compute $ac_file's index in $config_headers.
898_am_stamp_count=1
899for _am_header in $config_headers :; do
900  case $_am_header in
901    $ac_file | $ac_file:* )
902      break ;;
903    * )
904      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
905  esac
906done
907echo "timestamp for $ac_file" >`$as_dirname -- $ac_file ||
908$as_expr X$ac_file : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
909	 X$ac_file : 'X\(//\)[^/]' \| \
910	 X$ac_file : 'X\(//\)$' \| \
911	 X$ac_file : 'X\(/\)' \| . 2>/dev/null ||
912echo X$ac_file |
913    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
914	    s//\1/
915	    q
916	  }
917	  /^X\(\/\/\)[^/].*/{
918	    s//\1/
919	    q
920	  }
921	  /^X\(\/\/\)$/{
922	    s//\1/
923	    q
924	  }
925	  /^X\(\/\).*/{
926	    s//\1/
927	    q
928	  }
929	  s/.*/./; q'`/stamp-h$_am_stamp_count
930 ;;
931
932  :C)  { echo "$as_me:932: executing $ac_file commands" >&5
933echo "$as_me: executing $ac_file commands" >&6;}
934 ;;
935  esac
936
937
938  case $ac_file$ac_mode in
939    "depfiles":C) test x"$AMDEP_TRUE" != x"" || for mf in $CONFIG_FILES; do
940  # Strip MF so we end up with the name of the file.
941  mf=`echo "$mf" | sed -e 's/:.*$//'`
942  # Check whether this is an Automake generated Makefile or not.
943  # We used to match only the files named `Makefile.in', but
944  # some people rename them; so instead we look at the file content.
945  # Grep'ing the first line is not enough: some people post-process
946  # each Makefile.in and add a new line on top of each file to say so.
947  # So let's grep whole file.
948  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
949    dirpart=`$as_dirname -- "$mf" ||
950$as_expr X"$mf" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
951	 X"$mf" : 'X\(//\)[^/]' \| \
952	 X"$mf" : 'X\(//\)$' \| \
953	 X"$mf" : 'X\(/\)' \| . 2>/dev/null ||
954echo X"$mf" |
955    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
956	    s//\1/
957	    q
958	  }
959	  /^X\(\/\/\)[^/].*/{
960	    s//\1/
961	    q
962	  }
963	  /^X\(\/\/\)$/{
964	    s//\1/
965	    q
966	  }
967	  /^X\(\/\).*/{
968	    s//\1/
969	    q
970	  }
971	  s/.*/./; q'`
972  else
973    continue
974  fi
975  # Extract the definition of DEPDIR, am__include, and am__quote
976  # from the Makefile without running `make'.
977  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
978  test -z "$DEPDIR" && continue
979  am__include=`sed -n 's/^am__include = //p' < "$mf"`
980  test -z "am__include" && continue
981  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
982  # When using ansi2knr, U may be empty or an underscore; expand it
983  U=`sed -n 's/^U = //p' < "$mf"`
984  # Find all dependency output files, they are included files with
985  # $(DEPDIR) in their names.  We invoke sed twice because it is the
986  # simplest approach to changing $(DEPDIR) to its actual value in the
987  # expansion.
988  for file in `sed -n "
989    s/^$am__include $am__quote\(.*(DEPDIR).*\)$am__quote"'$/\1/p' <"$mf" | \
990       sed -e 's/\$(DEPDIR)/'"$DEPDIR"'/g' -e 's/\$U/'"$U"'/g'`; do
991    # Make sure the directory exists.
992    test -f "$dirpart/$file" && continue
993    fdir=`$as_dirname -- "$file" ||
994$as_expr X"$file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
995	 X"$file" : 'X\(//\)[^/]' \| \
996	 X"$file" : 'X\(//\)$' \| \
997	 X"$file" : 'X\(/\)' \| . 2>/dev/null ||
998echo X"$file" |
999    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
1000	    s//\1/
1001	    q
1002	  }
1003	  /^X\(\/\/\)[^/].*/{
1004	    s//\1/
1005	    q
1006	  }
1007	  /^X\(\/\/\)$/{
1008	    s//\1/
1009	    q
1010	  }
1011	  /^X\(\/\).*/{
1012	    s//\1/
1013	    q
1014	  }
1015	  s/.*/./; q'`
1016    { as_dir=$dirpart/$fdir
1017  case $as_dir in #(
1018  -*) as_dir=./$as_dir;;
1019  esac
1020  test -d "$as_dir" || { $as_mkdir_p && mkdir -p "$as_dir"; } || {
1021    as_dirs=
1022    while :; do
1023      case $as_dir in #(
1024      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
1025      *) as_qdir=$as_dir;;
1026      esac
1027      as_dirs="'$as_qdir' $as_dirs"
1028      as_dir=`$as_dirname -- "$as_dir" ||
1029$as_expr X"$as_dir" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
1030	 X"$as_dir" : 'X\(//\)[^/]' \| \
1031	 X"$as_dir" : 'X\(//\)$' \| \
1032	 X"$as_dir" : 'X\(/\)' \| . 2>/dev/null ||
1033echo X"$as_dir" |
1034    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
1035	    s//\1/
1036	    q
1037	  }
1038	  /^X\(\/\/\)[^/].*/{
1039	    s//\1/
1040	    q
1041	  }
1042	  /^X\(\/\/\)$/{
1043	    s//\1/
1044	    q
1045	  }
1046	  /^X\(\/\).*/{
1047	    s//\1/
1048	    q
1049	  }
1050	  s/.*/./; q'`
1051      test -d "$as_dir" && break
1052    done
1053    test -z "$as_dirs" || eval "mkdir $as_dirs"
1054  } || test -d "$as_dir" || { { echo "$as_me:1054: error: cannot create directory $as_dir" >&5
1055echo "$as_me: error: cannot create directory $as_dir" >&2;}
1056   { (exit 1); exit 1; }; }; }
1057    # echo "creating $dirpart/$file"
1058    echo '# dummy' > "$dirpart/$file"
1059  done
1060done
1061 ;;
1062
1063  esac
1064done # for ac_tag
1065
1066
1067{ (exit 0); exit 0; }
1068